# AIS_ConnectStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AIS_ConnectStatus { AIS_CS_None, AIS_CS_Connection, AIS_CS_Transform, AIS_CS_Both }
| Sets display modes other than neutral point ones, for interactive objects. The possibilities include: - wireframe, - shaded, . More...

## Enumeration Type Documentation

enum AIS_ConnectStatus

Enumeration values:

  AIS_CS_None |
  AIS_CS_Connection |
  AIS_CS_Transform |
  AIS_CS_Both |